Support for other APIs

Can you guys add support for Vulkan or Direct3D (or DirectX ; I don’t know the difference) as many moderate and low-end PCs can’t support OpenGl 4.3

Please can you fulfill this requirement!!!Please!!!

NOTE: Ignore all spelling or grammatical errors, if there.

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

Vulkan and DirectX aren’t magical. They won’t magically make yuzu run on older hardware.

I didn’t it’s magical…

Can you guys make a build for yuzu with vulkan or direct3d support…
I am just asking you!!!

Is it possible!!!

@Amul2004, there are plans to add vulkan backend on the future, but as of now - it isn’t actively being worked upon.

So, you are probably gonna have to wait a long while till it becomes at par with the OpenGL backend to get decent performance.

In the meanwhile, I’d suggest upgrading your hardware, not just for yuzu - but in general.

Thanks for informing!!!
I am really obliged to you!!
But I wanted to know @CaptV0rt3x that are there any plans for Direct3D???

No. There aren’t any plans to support an OS specific API such as Direct3D, and afaik this will not change anytime soon either.